  <!--
html{
}


body{
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  height:100%;
  color:#432f2f;
  font-style:verdana,Arial,Helvetica,'メイリオ','ヒラギノ角ゴ Pro W3',Osaka,'Hiragino Kaku Gothic Pro',Meiryo,'ＭＳ Ｐゴシック',Gothic,sans-serif;
  background-image:url(images/back.jpg);
}
body a:link{
  color:#999900;
  text-decoration:none;
}
body a:visited{
  color:#669900;
  text-decoration:none;
}
body a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
body a:active{
  color:#660000;
  text-decoration:none;
  background-color:#fff8dc;
}
body img{
 border:0;
}


h1{
 display:none;
 }

h2{
  margin:0 0 10px 0;
  padding:1px 3px;
  text-align:left;
  font-size:135%;
  font-family:Sylfean,'Times New Roman',Times,'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro W3','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  color:#5b3d23;
  border-left:15px solid #bdb76b;
}
h2 a{
  font-color:#5b3d23;
  text-decoration:none;
}
h2 a:link, h2 a:visited{
  color:#5b3d23;
  text-decoration:none;
}
h2 a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
h2 a:active{
  color:#5b3d23;
  text-decoration:none;
  background-color:#ffffff;
}

h3{
  margin:0 0 3px 0;
  padding-left:3px;
  text-align:left;
  font-family:Sylfean,'Times New Roman',Times,'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro W3','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  color:#8B4513;
  border-left:solid 10px #d2b48c;
  border-bottom:solid 1px #d2b48c;
}
h3 a:link, h3 a:visited{
  padding:3px;
  color:#8B4513;
  text-decoration:none;
}
h3 a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
h3 a:active{
  color:#660000;
  text-decoration:none;
  background-color:#ffffff;
}

h4{
  padding-left:3px;
  border-left:solid 10px #8B4513;
  border-bottom:dotted 1px #8B4513;
}


hr{
  clear:both;
  margin:0;
  padding:0;
  border:0;
  width:1px;
  height:1px;
  color:#ffffff;
}


#CONTAINER{
}

#HEADER{
  height:40px;
  margin:0 0 5px 0;
}

.logo{
  margin:0;
  padding:0;
  float:left;
}

.fontlogo{
  display: inline-block;
  margin-bottom:10px;
  font-size:180%;
  font-family:Sylfean,'Times New Roman',Times,'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro W3','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight:bolder;
  color:#ffffff;
  text-shadow:3px 3px 5px #bf8b60;
}

#MENU{
  font-size:144%;
  font-family:Sylfean,'Times New Roman',Times,'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro W3','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
  font-weight:bolder;
  text-align:right;
}
#MENU ul{ 
  list-style-type:none;
  margin:0px 0 10px 0;
  padding-top:5px;
  background-color:#ffffff;
  background-image:url(images/back.jpg);
  background-repeat:repeat-x;
}
#MENU li{
  display:inline;
  margin-right:10px;
}
#MENU li a{
  display:inline;
  padding:2px 5px;
  text-decoration:none;
}
#MENU li a:visited{
  color:#999900;
  text-decoration:none;
}
#MENU li a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
#MENU li a:active{
  color:#660000;
  text-decoration:none;
  background-color:#fff8dc;
}
#MENU li.menu-on a:link,#MENU li.menu-on a:visited{
  color:#666600;
  text-decoration:none;
}
#MENU li.menu-on a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
#MENU li.menu-on a:active{
  color:#660000;
  text-decoration:none;
  background-color:#fff8dc;
}



.main{
  width:940px;
  margin:0 auto;
  padding-bottom:30px;
}

.center{
  clear:both;
  margin:0 auto;
  text-align:center;
}


.fl{
  float:left;
}
.fr{
  float:right;
}

.flw{
  float:left;
  width:430px;
  text-align:left;
}

.frw{
  float:right;
  width:430px;
  margin:0;
  padding:0;
  text-align:left;
}

.frm{
  float:right;
  width:200px;
  text-align:left;
}

.fr250{
  float:right;
  width:250px;
  text-align:left;
}


.tal{
  text-align:left;
}

.tar{
  text-align:right;
}

.ib {
  box-shadow:2px 2px 8px #d2b48c;
}


.large{
  margin:0;
  font-size:130%;
}

.fs{
  font-size:70%;
  }
  
.fs-white{
  font-size:70%;
  color:#ffffff;
  }

.fc-white{
  color:#ffffff;
  }
  

.attention{
  color:#cc0033;
}

.nm{
  margin:0;
  padding:0;
}

.dn{
  display:none;
}


.gallery img{
  margin-left:auto;
  margin-right:auto;
  border:0px;
  box-shadow:2px 2px 8px #d2b48c;
  pointer-events:none;
}


.cap{
  margin:0;
  font-size:80%;
}
.cap a:link, .cap a:visited{
  color:#cccccc;
  text-decoration:none;
}
.cap a:hover{
  color:#ffffcc;
  background-color:#660000;
}
.cap a:active{
  color:#660000;
  background-color:#fff8dc;
}

.capr{
  font-size:80%;
  text-align:right;
}


.new{
  margin-left:5pt;
  color:#cc0099;
  font-family:Times;
  font-weight:bold;
  font-style:italic;
}

.navi{
 margin:0;
 font-size:80%;
}

.path{
  margin-bottom:10px;
  padding-left:20px;
  font-size:70%;
  text-align:left;
  border-left:solid 0px #ffc0cb;
}
.path ul{
  list-style-type:none;
  margin:0;
}
.path li{
  display:inline;
  margin:0;
}

.pagetop{
  clear:both;
  float:right;
  margin:2px 0;
  text-align:right;
  font-weight:bold;
}
.pagetop a:link,.pagetop a:visited{
  padding:2px;
  color:#d2b48c;
  text-decoration:none;
}
.pagetop a:hover{
  color:#ffffff;
  background-color:#C55431;
  text-decoration:none;
}
.pagetop a:active{
  color:#C55431;
  text-decoration:none;
  background-color:#fff8dc;
}


.notice{
  clear:both;
}
.notice{
  margin-top:15px;
  margin-bottom:0;
  padding:0;
  text-align:center;
  font-size:10px;
}


.snslogo{
  text-align:center;
  margin-bottom:10px;
  }
.snslogo ul{ 
  list-style-type:none;
  margin-left:0;
  margin-bottom:10px;
}
.snslogo li{
  display:inline;
  margin-right:20px;
  padding:2px 5px 2px 5px;
}
.snslogo li a{
  display:inline;
  text-decoration:none;
}


address{
  font-style:normal;
  font-size:90%; 
  text-align:center; 
}

#FOOTER{
  clear:both;
  margin:0; 
  padding-top:6px;
  bottom:0px;
  width:100%;
  height:150px;
  color:#ffffff;
  text-align:center; 
  background-color:#d2b48c;
}
#FOOTER a:link,#FOOTER a:visited{
  color:#ffffff;
  text-decoration:underline;
}
#FOOTER a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
#FOOTER a:active{
 color:#660000;
 text-decoration:none;
 background-color:#d2b48c;
}

  --!>

